[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TNMListView

Record type used for List View change notification messages.

## Declaration

Source position: lcltype.pp line 3025

`type TNMListView = packed record`
`hdr: TNMHdr;` |  |
`iItem: Integer;` |  |
`iSubItem: Integer;` |  |
`uNewState: UINT;` |  |
`uOldState: UINT;` |  |
`uChanged: UINT;` |  |
`ptAction: TPoint;` |  |
`lParam: LPARAM;` |  |
`end;`